Subject: Re: Installing CDK
From: [email-masked] (desh)

4 Oct 1997 08:15:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "Tomcat" <[email-masked]>
Cc: <[email-masked]>

Hi,
I downloaded the cdk splits (xaa, xab, ... ) and joined together and
surprisingly IT WORKED.
try that.
-desh
 ----
From: Tomcat <[email-masked]>
To: [email-masked]; Date: Friday, October 03, 1997 4:59 PM
Subject: RE: Installing CDK

>desh wrote:
>> I tried the same procedure and got the same files in TEMP directory and
the
>> same error.
>
>cd \windows
>attrib -r unins*.*
>

I tried it, and it didn't work.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".